* {
  box-sizing: border-box;
}
html {
  margin:0;
  padding: 0;
}
body {
  max-width: 1000px; min-height: 500px;
  margin: 32px auto 32px auto;
  background-color: #bccbde;  /* GreySilver */
  border: thin solid white;
  border-radius: 5px;
  color: black;
  font-family: Lato, sans-serif;
  padding-bottom: 1%;
}
a {
  text-align: center;
  text-decoration: none;
}
a.changepwd {
  float: right;
  padding-right: 16px; padding-left: 32px;
  font-size: 12px;
}

p {
  font-size: 16px; font-weight: normal;
  line-height: 24px;
  width: 100%;
  padding: 8px;
}
p.small {font-size: 12px;}
p.smaller {font-size: 10px; line-height: 12px;}
p.longheight {line-height: 32px;}
span.small {font-size: 12px;}

h1 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
  margin: 0; padding: 5px;
}
h2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
  margin: 0; padding: 10px 10px 5px 10px;
}
h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px; font-weight: normal;
  margin: 0; padding: 10px 10px 5px 10px;
}
h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px; font-weight: bold;
  margin: 0; padding: 10px 10px 5px 10px;
}

.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-justify {text-align: justify;}

hr.myHline {border-bottom: thin solid #DCD6D5;}

.myMargin-1 {margin: 1%;}
.myMargin-2 {margin: 2%;}
.myMargin-3 {margin: 3%;}
.myMargin-4 {margin: 4%;}
.myMargin-5 {margin: 5%;}

.myMargin-tb-5 {margin-top: 5%; margin-bottom: 5%;}
.myMargin-top-4 {margin-top: 4%;}
.myMargin-top-7 {margin-top: 7%;}
.myMargin-top-8 {margin-top: 8%;}
.myMargin-bottom-7 {margin-bottom: 7%;}
.myMargin-lr-7 {margin-left: 7%; margin-right: 7%;}
.myMargin-lr-16 {margin-left: 16%; margin-right: 16%;}

.myMargin-4T {margin-top: 4px;}
.myMargin-16LR {margin-left: 16px; margin-right: 16px;}

.myPadding-16 {padding: 16px;}
.myPadding-16TB {padding-top: 16px; padding-bottom: 16px;}
.myPadding-16LR {padding-left: 16px; padding-right: 16px;}
.myPadding-32 {padding: 32px;}
.myPadding-32TB {padding-top: 32px; padding-bottom: 32px; }
.myPadding-32LR {padding-left: 32px; padding-right: 32px;}
.myPadding-64LR {padding-left: 64px; padding-right: 64px;}

img.img32 {max-height: 32px; max-width: 32px;}
